View Issue Details

IDProjectCategoryView StatusLast Update
0000327Far Manager 1.7xEditorpublic2014-03-19 17:57
ReporterCavalerAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000327: [X] Save bookmarks не работает без [X] Save file position
Description$Subj.

При этом ни в хелпе про это ни слова, ни в UI этого не видно никак.

И лучше б они работали по отдельности, чем задокументировать как фичу! ;)
TagsNo tags attached.
Build2271

Activities

Cavaler

2007-08-30 09:35

reporter   bugnote:0000624

http://forum.farmanager.com/viewtopic.php?p=26656

vskirdin

2007-08-31 04:01

administrator   bugnote:0000630

предлагаю ЭТО задокументировать и создать отдельный тикет (вишь) на независимую работу.

vskirdin

2007-09-09 06:38

administrator   bugnote:0000638

Сейчас только документируем, т.к. простая коррекция математики не получится.
На разнесение функционала заводим отдельный вишь-тикет.

samlyukov

2007-10-12 10:57

reporter   bugnote:0000680

в 2271 теперь нормально видно "что - да как"

Cavaler

2007-10-12 11:02

reporter   bugnote:0000682

Только тогда уж неплохо бы не только disable делать для Save bookmarks, но и выключать ее.

А то может получиться как будто "включена и не выключить".

Cavaler

2007-10-12 11:13

reporter   bugnote:0000684

Не работает, ясно дело - но по виду диалога настроек это не очевидно. Галка-то отмечена.

samlyukov

2007-10-12 11:19

reporter   bugnote:0000686

на мой взгляд ЭТО излишне, текст дисаблен - этого вполне достаточно.
можно просто добавить запятую:
[x] Save: file position, [x] bookmarks

vskirdin

2014-03-19 17:57

administrator   bugnote:0011985

В Far 3 build 3837. Опции стали независимы

Issue History

Date Modified Username Field Change
2007-08-30 09:20 Cavaler New Issue
2007-08-30 09:35 Cavaler Note Added: 0000624
2007-08-31 04:01 vskirdin Note Added: 0000630
2007-09-09 06:35 vskirdin Status new => assigned
2007-09-09 06:35 vskirdin Assigned To => vskirdin
2007-09-09 06:38 vskirdin Note Added: 0000638
2007-09-09 06:38 vskirdin Status assigned => feedback
2007-10-12 10:57 samlyukov Status feedback => resolved
2007-10-12 10:57 samlyukov Resolution open => fixed
2007-10-12 10:57 samlyukov Note Added: 0000680
2007-10-12 11:02 Cavaler Note Added: 0000682
2007-10-12 11:13 Cavaler Note Added: 0000684
2007-10-12 11:19 samlyukov Note Added: 0000686
2007-10-16 03:20 vskirdin Build => 2271
2007-10-16 03:20 vskirdin Status resolved => closed
2007-10-16 03:20 vskirdin Fixed in Version => 1.71
2014-03-19 17:57 vskirdin Note Added: 0011985